Error

two or more packages specified (libakonadi-calendar4 libsane-extras)